<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Wallpaper Home needs access to your photo album to update your profile picture, save wallpapers to your album, and share updates within the community.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Wallpaper Home needs access to your photo album to update your profile picture, save wallpapers to your album, and share updates within the community.</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
</dict>
</plist>
